Subject: RE: 25.0.90; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Mon, 1 Feb 2016 07:12:02 -0800 (PST)

Hi Kaushal,

Thanks for this. I'm downloading it now. I see that in the first two hours it has been available 421 people have already downloaded it!

Thx - Drew

Hi Drew,

I opened a ticket for the emacsbinw64 project on sourceforge and the dev (Chris Zheng) was kind enough to create a new build without the flags that Eli pointed out:

Check out https://sourceforge.net/p/emacsbinw64/tickets/9/ You can download the latest pretest build from here: https://sourceforge.net/projects/emacsbinw64/files/pretest/

I was able to extract the .7z and run it fine on Windows 7. I do not work in Windows so you would be the right candidate to try it out again and see if it still crashes.

@Eli: Would you be able to help Chris with his concern about contributing official Windows builds? What responsibilities do the "builders" need to carry?